Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSDmwindowDev

## Inherited Class

This class inherits the following classes.
WSDdev

## Abstract

Memory drawing class. Different from usual window system resource class (WSDdev), it is a virtual resource on memory. In a memory buffer, you can transfer image data, read an image, or operate on image data.

## Function

- Operate image data in memory
- Transfer image data to a window
- Transfer image data from a window

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004